.margintop_40{
    margin-top: 40px;
}
.margin_top30{
    margin-top: 30px;
}

.margintop_35{
    margin-top: 35px;
}

.margintop_20{
    margin-top: 20px;
}
.width100{
    width: 100%;
}

.checkbox-inline {
  display: inline-block;
  padding-left: 20px;
  margin-bottom: 15px;
  font-weight: normal;
  vertical-align: middle;
  cursor: pointer;
}

#serviceID ul {
	list-style-type: none;
	padding: 0;
	margin: 0px 0px 40px 0px;
}

#serviceID ul li {
	float: left;
	width: 10%;
    margin-right: 1%;
}

#serviceID ul li img {
	max-width: 96%;
}
	
.loginBox{ float:left;}

.loginBt{
	font-family: 'Montserrat', sans-serif;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	height:79px;
	line-height:79px;
	padding-left:15px; 
	padding-right:15px;
	
}
.registerBt{
	font-family: 'Montserrat', sans-serif;
	font-size:15px;
	border-left:1px solid #cccccc;
	height:79px;
	line-height:79px;
	padding-left:15px; 
	padding-right:15px;
}

.inputClassLogin
{
	font-family: 'Crimson text';
	font-size: 14px;
	font-style: italic;
	height: 26px; 
	line-height: normal; 
	border: 0;
	padding-left: 8px;
	padding-top: 2px;
	text-transform: none;
}
.inputClassLogin:focus
{
	outline: none;
}

.LoginSubmitBtn
{
	color: #fff;
	background-color: #c90009;
	border: 1px solid #c90009;
}

.LoginSubmitBtn:hover
{
	color: #fff;
	background-color: #c90009;
	border: 1px solid #c90009;
}

.LoginSubmitBtn:active
{
	color: #fff;
	background-color: #c90009;
	border: 1px solid #c90009;
}

.LoginSubmitBtn:focus
{
	color: #fff;
	background-color: #c90009;
	border: 1px solid #c90009;
}


.divLoginClass
{
	height: 30px; 
	line-height: normal; 
	border: 1px solid #c90009; 
	display: inline-block;
}

.loginlink
{
	color: #696969;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.loginlink:hover
{
	text-decoration: none;
	color: #696969;
}

.loginlink:focus
{
	text-decoration: none;
	color: #696969;
}

.loginlink:active
{
	text-decoration: none;
	color: #696969;
}



.registerlink
{
	color: #696969;
	font-size: 18px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.registerlink:hover
{
	color: #696969;
	text-decoration: none;
}

.registerlink:focus
{
	color: #696969;
	text-decoration: none;
}

.registerlink:active
{
	color: #696969;
	text-decoration: none;
}

.IconClass
{
	position: relative; 
	font-size: 18px;
	color: #333;
	font-family: FontAwesome;
	top: 3px; 
	left: 5px;
	
}


.listClassTOP
{
	background-color: #c90009; 
	border-bottom: 1px solid #fff; 
	color: #fff; 
	padding: 5px 5px 5px 5px;
}

.listClassBOTTOM
{
	background-color: #c90009; 
	border-bottom: 1px solid #fff; 
	color: #fff; 
	padding: 5px 5px 5px 5px;
	height: 20px;
}



.colorRed
{
	color: #c90009 !important;

}

.bkgrndRedclrWhite
{
	background-color: #c90009 !important;
	color: #fff !important;
}

.btnClassRed
{
	background-color: #c90009;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:hover
{
	background-color: #c90009;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:active
{
	background-color: #c90009;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:visited
{
	background-color: #c90009;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}
.btnClassRed:focus
{
	background-color: #c90009;
	color: #fff;
	text-decoration: none;
	border-color: #fff;
}

.NewsletterInput
{
	margin-top: 0px;
	line-height: 29px;
	border: 2px solid #696969;


}




.marginleft_10{
    margin-left: 10px;
}
.margintop_10{
    margin-top: 10px;
}
.marginbottom_160{
    margin-bottom: 160px;
}
.marginbottom_40{
    margin-bottom: 40px;
}
.marginbottom_30{
    margin-bottom: 30px;
}
.marginbottom_10{
    margin-bottom: 10px;
}
.h1{
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 1.42857143;
  color: #000;
  background-color: #fff;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
}

.select2-default{
    color: #555 !important;
}

.select2-container-multi .select2-choices .select2-search-choice {
    padding: 3px 5px 3px 18px;
    margin: 3px 0 3px 5px;
    position: relative;

    line-height: 18px;
    color: #333;
    cursor: default;
    border: none;
    
    background-clip: padding-box;

    -webkit-touch-callout: none;
      -webkit-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none;
              user-select: none;

    box-shadow: none;
    
    background-color: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#fff', GradientType=0);
    background-image: none;
    background-image: none;
    background-image: none;
    background-image: none;
}

.select2-container-multi .select2-choices {
  margin-top: 10px;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.select2-search-choice-close {
    top: 7px;    
}

.border_right{
    border-right: 1px solid #cccccc;
}
.nopadding{
    padding: 0;
}

.nav-height {
    min-height: 79px;
}
.navbar-barnav {
  background-color: #f9f9f9;
  border-color: #cccccc;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.navbar-barnav .navbar-logo {
  color: #696969;
}
.navbar-logo{
    float: left;
    padding: 30px 30px 29px 15px;
    height: 79px;
    line-height: 20px;
}
.navbar-barnav .navbar-logo:hover,
.navbar-barnav .navbar-logo:focus {
  color: #555;
  background-color: transparent;
}
.navbar-barnav .navbar-text {
  color: #999;
}

.navbar-barra {
  margin: 7.5px -15px;
}
.navbar-barra > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
  border-right: 1px solid #cccccc;
}

.navbar-barra > li.social > a {
  border-right: none;
  border-left: 1px solid #cccccc;
  padding-left: 15px;
}

@media (max-width: 767px) {
  .navbar-barra .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-barra .open .dropdown-menu > li > a,
  .navbar-barra .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-barra .open .dropdown-menu > li > a:hover,
  .navbar-barra .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-barra {
    float: left;
    margin: 0;
  }
  .navbar-barra > li {
    float: left;
  }
  .navbar-barra > li > a {
    padding-top: 30px;
    padding-bottom: 29px;
    padding-left: 30px;
  }
  .navbar-barra.navbar-right:last-child {
    margin-right: -15px;
  }
}

.navbar-barnav .navbar-barra > li > a {
  color: #696969;
}
.navbar-barnav .navbar-barra > li > a:hover,
.navbar-barnav .navbar-barra > li > a:focus {
  color: #555;
  background-color: #cccccc;
}

.navbar-menu {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 23px;
  margin-right: 15px;
  margin-bottom: 22px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.navbar-menu:focus {
  outline: none;
}
.navbar-menu .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-menu .icon-bar + .icon-bar {
  margin-top: 4px;
}
@media (min-width: 768px) {
  .navbar-menu {
    display: none;
  }
}

.navbar-barnav .navbar-menu {
  border-color: #ccc;
}
.navbar-barnav .navbar-menu:hover,
.navbar-barnav .navbar-menu:focus {
  background-color: #ccc;
}
.navbar-barnav .navbar-menu .icon-bar {
  background-color: #696969;
}
.navbar-barnav .navbar-menu:hover .icon-bar {
  background-color: #f9f9f9;
}
.navbar-barnav .navbar-collapse,
.navbar-barnav .navbar-form {
  border-color: #ccc;
}
.navbar-barnav .navbar-nav > .open > a,
.navbar-barnav .navbar-nav > .open > a:hover,
.navbar-barnav .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}
@media (max-width: 767px) {
  .navbar-barnav .navbar-nav .open .dropdown-menu > .dropdown-header {
    border-color: #080808;
  }
  .navbar-barnav .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }
  .navbar-barnav .navbar-nav .open .dropdown-menu > li > a {
    color: #999;
  }
  .navbar-barnav .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-barnav .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: transparent;
  }
  .navbar-barnav .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-barnav .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-barnav .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #fff;
    background-color: #080808;
  }
  .navbar-barnav .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-barnav .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-barnav .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #444;
    background-color: transparent;
  }
}
.navbar-barnav .navbar-link {
  color: #999;
}
.navbar-barnav .navbar-link:hover {
  color: #fff;
}

.item img
{
    min-height: 300px;
    width: auto;
    max-width: none !important;
}

/*
-----------------------------------
    Code snippet by @maridlcrmn
    Credits images: www.unsplash.com
-----------------------------------
*/

#thumbnail-preview-indicators {
  position: relative;
  overflow: hidden;
}
#thumbnail-preview-indicators .slides .slide-1, 
#thumbnail-preview-indicators .slides .slide-2,
#thumbnail-preview-indicators .slides .slide-3 {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
    #thumbnail-preview-indicators,
    #thumbnail-preview-indicators .slides,
    #thumbnail-preview-indicators .slides .slide-1, 
    #thumbnail-preview-indicators .slides .slide-2,
    #thumbnail-preview-indicators .slides .slide-3 {
      height: 300px;
    }
#thumbnail-preview-indicators .slides .slide-1 {
  background-image: url(../images/1.jpg); 
}
#thumbnail-preview-indicators .slides .slide-2 {
  background-image: url(https://s3.amazonaws.com/ooomf-com-files/tU3ptNgGSP6U2fE67Gvy_SYDNEY-162.jpg);
}
#thumbnail-preview-indicators .slides .slide-3 {
  background-image: url(https://s3.amazonaws.com/ooomf-com-files/mtNrf7oxS4uSxTzMBWfQ_DSC_0043.jpg);
}
#thumbnail-preview-indicators .carousel-inner .item .carousel-caption {
  top: 20%;
  bottom: inherit;
}
#thumbnail-preview-indicators .carousel-indicators li,
#thumbnail-preview-indicators .carousel-indicators li.active {
  position: relative;
  width: 100px;
  height: 8px;  
}
#thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
  position: absolute;
  top: 0;
  width: 100px;
  display: none;
  opacity: 0;
  left: 50%;
  margin-top: -80px;
  margin-left: -50px;
}
#thumbnail-preview-indicators .carousel-indicators li:hover > .thumbnail,
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail {
  display: block;
  opacity: .8;
}
#thumbnail-preview-indicators .carousel-indicators li.active > .thumbnail:hover{
  opacity: 1;
}
@media screen and (max-width : 480px) {    
    #thumbnail-preview-indicators .carousel-indicators li,
    #thumbnail-preview-indicators .carousel-indicators li.active {
      width: 50px;
      height: 8px;
      position: relative;
    }
    #thumbnail-preview-indicators .carousel-indicators li > .thumbnail {
       width: 50px;
       left: 50%;
       margin-top: -50px;
       margin-left: -25px;
    }
}

h2{
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    line-height: 16px;
}

h3{
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    line-height: 16px;
    color: #c90009;
}

.border_bottom{
    border-bottom: 1px solid black;
}

.text_align_middle{
    vertical-align: middle;
}

.img_style{
    width:50%;
    vertical-align: middle;
    text-align: center;
    height: auto;
}

.margin_bottom40_top-5{
    margin-top: 40px;
    margin-top: -5px;
}

.line_height7{
    line-height: 7px;
}

.footer{
    background: #242424;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: white;
    text-align: left;
    height: 100px;
	padding: 40px 40px 0px 20px;
    width: 100%;
    vertical-align: middle;
}

.select2-container{
    display: block;
}

h1{
    margin-bottom: 15px;
}

body{
    font-family: "Montserrat",sans-serif;
    letter-spacing: .2px;
}

.select2-container-multi .select2-choices .select2-search-field input {
    padding: 5px;
    margin: 1px 0;

    font-family: "Montserrat",sans-serif;
    font-size: 14px;
    letter-spacing: .2px;
    color: #666;
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: transparent !important;
}

.color1
{
  fill:rgb( 173,0,0 );
}

.color2
{
  fill:rgb( 230,130,0 );
}

.color3
{
  fill:rgb( 243,204,0 );
}

.color4
{
  fill:rgb( 250,255,13 );
}